.lexibo-related-collection {
    padding-top: 40px;
    padding-bottom: 52px;
}

.lexibo-related-collection ul {
    margin: 0;
    padding-left: 0;
    list-style: none;
}

.lexibo-related-collection ul li {
    display: block;
    margin: 0 0 1rem;
}

.lexibo-related-collection ul li .button {
    justify-content: flex-start;
}
